## cpdb-backend-cups 1.0.0

=== debian/changelog ===
cpdb-backend-cups (1.0.0-0ubuntu1) bionic; urgency=low

  * Initial Ubuntu release.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 12 Dec 2017 15:02:10 -0200
