## cpdb-backend-cups 1.0.1

=== debian/changelog ===
cpdb-backend-cups (1.0.1-0ubuntu1) cosmic; urgency=medium

  * New upstream release
    - Do not sprintf() into fixed-size string buffers

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 22 Jun 2018 18:09:47 +0200
