## cpdb-backend-cups 1.1.0

=== debian/changelog ===
cpdb-backend-cups (1.1.0-0ubuntu2) disco; urgency=medium

  * No-change rebuild against libcpdb-libs-common1

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 14 Nov 2018 23:17:16 +0000

cpdb-backend-cups (1.1.0-0ubuntu1) cosmic; urgency=medium

  * New upstream release
    - Added new option final_file_path to backend interface
    - Disabled stopping the backend after a print operation

 -- Till Kamppeter <till.kamppeter@gmail.com>  Sun, 19 Aug 2018 18:16:34 +0200
