## cpdb-backend-cups 1.1.1

=== debian/changelog ===
cpdb-backend-cups (1.1.1-0ubuntu1) eoan; urgency=medium

  * New upstream bug fix release
    - Added "ippPort()" call to the beginning of the program, to initialize
      libcups, to work around CUPS upstream bug #5642.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 30 Aug 2019 10:49:29 +0200
