=== debian/control ===
--- 
+++ 
@@ -2,7 +2,8 @@
 Standards-Version: 4.1.0
 Priority: optional
 Section: net
-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 Uploaders: 
  Till Kamppeter <till.kamppeter@gmail.com>,
  Didier Raboud <odyx@debian.org>
