## cpdb-backend-cups 2.0~b3

=== debian/changelog ===
cpdb-backend-cups (2.0~b3-0ubuntu2) lunar; urgency=medium

  * Added build dependency on libdbus-1-dev.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 21 Feb 2023 16:15:06 +0100

cpdb-backend-cups (2.0~b3-0ubuntu1) lunar; urgency=medium

  * New upstream release 2.0b3.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Mon, 20 Feb 2023 22:29:06 +0100

cpdb-backend-cups (1.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #911340)

 -- Thorsten Alteholz <debian@alteholz.de>  Sun, 08 Jan 2023 19:03:02 +0100
