## cpdb-backend-cups 2.0~b4

=== debian/changelog ===
cpdb-backend-cups (2.0~b4-0ubuntu1) lunar; urgency=medium

  * New upstream release 2.0b4.
    - Added "make check" test.
  * Updated build dependencies for new "make check" test.
  * Versioned dependencies for autopkgtest
  * Updated autopkgtest script for cpdb-libs 2.0b4 and cpdb-backend-cups
    2.0b4.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Tue, 21 Mar 2023 16:05:16 +0100
