=== debian/control ===
--- 
+++ 
@@ -16,6 +16,11 @@
 	, libglib2.0-dev
 	, libdbus-1-dev
 	, libcpdb-backend-dev (>= 2~)
+	, cpdb-libs-tools (>= 2.0~b4)
+	, cups
+	, cups-client
+	, cups-daemon
+	, dbus-daemon
 Homepage: https://github.com/OpenPrinting/cpdb-backend-cups
 Standards-Version: 4.6.1
 Rules-Requires-Root: no
