## cpdb-backend-cups 2.0~b5

=== debian/changelog ===
cpdb-backend-cups (2.0~b5-0ubuntu6) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 08:46:26 +0000

cpdb-backend-cups (2.0~b5-0ubuntu5) noble; urgency=medium

  * No-change rebuild against libcupsfilters2t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 22 Mar 2024 19:08:21 +0000

cpdb-backend-cups (2.0~b5-0ubuntu4) noble; urgency=medium

  * No-change rebuild against libcups2t64.

 -- Michael Hudson-Doyle <michael.hudson@ubuntu.com>  Wed, 20 Mar 2024 13:45:55 +1300

cpdb-backend-cups (2.0~b5-0ubuntu3) noble; urgency=medium

  * No-change rebuild against libglib2.0-0t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 08 Mar 2024 04:08:27 +0000

cpdb-backend-cups (2.0~b5-0ubuntu2) mantic; urgency=medium

  * Fixed build test for the removal of the backend info file.
    Patch: run-test-sh-no-backend-info-file.patch

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 11 Aug 2023 01:38:32 +0200

cpdb-backend-cups (2.0~b5-0ubuntu1) mantic; urgency=medium

  * New upstream release.
    - Remove CPDB backend info file. The frontend libraries now use only
      the D-Bus to find available backends (which is essential for CPDB
      to work in Snaps and other sandboxed packages).
    - Let backend not crash if the printer supports custom page sizes.
  * Removed patch get-all-media-no-crash-on-custom-page-size-ranges.patch
  * Build-depends on cpdb-libs 2.0~b5-0ubuntu7 or newer to assure
    build test to pass on all architectures.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 10 Aug 2023 23:16:32 +0200

cpdb-backend-cups (2.0~b4-0ubuntu3) mantic; urgency=medium

  * get-all-media-no-crash-on-custom-page-size-ranges.patch: Let backend not
    crash if the printer supports custom page sizes.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Wed,  5 Jul 2023 23:09:00 +0200

cpdb-backend-cups (2.0~b4-0ubuntu2) mantic; urgency=medium

  * No-change rebuild for API correction in cpdb-libs, a functional macro
    got replaced by a proper C function.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Fri, 26 May 2023 11:36:16 +0200
