=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cpdb-backend-cups
 Priority: optional
 Section: net
-Maintainer: Thorsten Alteholz <debian@alteholz.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thorsten Alteholz <debian@alteholz.de>
 #Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 #Uploaders:
 # Till Kamppeter <till.kamppeter@gmail.com>,
@@ -15,8 +16,8 @@
 	, libcupsfilters-dev (>= 2~)
 	, libglib2.0-dev
 	, libdbus-1-dev
-	, libcpdb-backend-dev (>= 2~)
-	, cpdb-libs-tools (>= 2.0~b4)
+	, libcpdb-backend-dev (>= 2.0~b5-0ubuntu7)
+	, cpdb-libs-tools (>= 2.0~b5-0ubuntu7)
 	, cups
 	, cups-client
 	, cups-daemon
