=== debian/watch ===
version=4
https://github.com/OpenPrinting/cpdb-backend-cups/releases .*/cpdb-backend-cups-(?:[_\-]v?|)(\d\S*)\.(?:tar\.xz|txz)
