## cpdb-backend-cups 2.0b5

=== debian/changelog ===
cpdb-backend-cups (2.0b5-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix FTBFS with GCC 15. (Closes: #1096466)

 -- Adrian Bunk <bunk@debian.org>  Sun, 21 Sep 2025 13:14:26 +0300

cpdb-backend-cups (2.0b5-1) unstable; urgency=medium

  * New upstream release.
  * debian/watch: tags are not named consistently, they might have
                  a leading v or not
  * debian/control: bump standard to 4.7.0 (no changes)
  * debian/control: package now depends on libcpdb-backend-dev
                    (Closes: #1064409)

 -- Thorsten Alteholz <debian@alteholz.de>  Sat, 20 Apr 2024 18:03:02 +0200
