=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: cpdb-backend-cups
 Priority: optional
 Section: net
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Thorsten Alteholz <debian@alteholz.de>
+Maintainer: Thorsten Alteholz <debian@alteholz.de>
 #Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 #Uploaders:
 # Till Kamppeter <till.kamppeter@gmail.com>,
@@ -13,17 +12,18 @@
 	, pkg-config
 	, sharutils
 	, libcups2-dev (>= 2.2.2)
-	, libcupsfilters-dev (>= 2~)
 	, libglib2.0-dev
-	, libdbus-1-dev
-	, libcpdb-backend-dev (>= 2.0~b5-0ubuntu7)
-	, cpdb-libs-tools (>= 2.0~b5-0ubuntu7)
-	, cups
-	, cups-client
-	, cups-daemon
-	, dbus-daemon
+	, libcpdb-backend-dev (>= 2.0~)
+	, libcupsfilters2-dev
+        , libdbus-1-dev
+# only needed for tests, deactivated at the moment
+#        , cpdb-libs-tools (>= 2.0~b4)
+#        , cups
+#        , cups-client
+#        , cups-daemon
+#        , dbus-daemon
 Homepage: https://github.com/OpenPrinting/cpdb-backend-cups
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Vcs-Browser: https://salsa.debian.org/printing-team/cpdb-backend-cups
 Vcs-Git: https://salsa.debian.org/printing-team/cpdb-backend-cups.git
