=== debian/rules ===
--- 
+++ 
@@ -8,17 +8,22 @@
 override_dh_auto_configure:
 	dh_auto_configure -- \
 		--disable-silent-rules \
+		--with-shell=/bin/sh \
                 --libdir=/usr/lib \
 		--mandir=/usr/share/man
 
 override_dh_installdocs:
-	dh_installdocs -A README.md CHANGES.md LICENSE.md
+	dh_installdocs -A README.md
 
 override_dh_auto_clean:
 	[ ! -r Makefile ] || make distclean
 
 override_dh_install:
 	dh_install
+
+override_dh_auto_test:
+	# at the moment do nothing here
+	# the packages needed for these tests are not yet in Debian
 
 get-orig-source:
 	set -e;\
