## cpdb-backend-cups 2.0b7

=== debian/changelog ===
cpdb-backend-cups (2.0b7-0ubuntu2) questing; urgency=medium

  * debian/patches/gcc-15.patch: Fix FTBFS with GCC 15. LP: #2124939.

 -- John Chittum <john.chittum@canonical.com>  Fri, 26 Sep 2025 08:56:48 -0400

cpdb-backend-cups (2.0b7-0ubuntu1) plucky; urgency=medium

  * New upstream release.
    - cpdb-backend-cups 2.0b6: More changes for sandboxed packaging, job
      data is streamed through domain sockets now and the frontend not being
      a D-Bus service any more. And many smaller improvements and fixes.
    - cpdb-backend-cups 2.0b7: Development was mostly led by Biswadeep
      Purkayastha, GSoC contributor on CPDB support for LibreOffice, and his
      mentor Michael Weghorn, LibreOffice developer. Some bugs got fixed and
      support for CUPS' printer instances added.
  * Updated build dependencies on libcpdb-backend-dev and
    cpdb-libs-tools to at least version 2.0~b7.

 -- Till Kamppeter <till.kamppeter@gmail.com>  Thu, 20 Feb 2025 13:01:27 +0100

cpdb-backend-cups (2.0b5-1ubuntu1) oracular; urgency=medium

  * Sync with Debian. Remaining changes:
    - Enable build tests
    - Keep the libcupsfilters-dev name in Build-Depends

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 02 May 2024 11:24:53 -0400
