=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: cpdb-backend-cups
 Priority: optional
 Section: net
-Maintainer: Thorsten Alteholz <debian@alteholz.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thorsten Alteholz <debian@alteholz.de>
 #Maintainer: Debian Printing Team <debian-printing@lists.debian.org>
 #Uploaders:
 # Till Kamppeter <till.kamppeter@gmail.com>,
@@ -13,15 +14,14 @@
 	, sharutils
 	, libcups2-dev (>= 2.2.2)
 	, libglib2.0-dev
-	, libcpdb-backend-dev (>= 2.0~)
-	, libcupsfilters2-dev
+	, libcpdb-backend-dev (>= 2.0~b7)
+	, libcupsfilters-dev
         , libdbus-1-dev
-# only needed for tests, deactivated at the moment
-#        , cpdb-libs-tools (>= 2.0~b4)
-#        , cups
-#        , cups-client
-#        , cups-daemon
-#        , dbus-daemon
+        , cpdb-libs-tools (>= 2.0~b7)
+        , cups
+        , cups-client
+        , cups-daemon
+        , dbus-daemon
 Homepage: https://github.com/OpenPrinting/cpdb-backend-cups
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
