=== debian/rules ===
--- 
+++ 
@@ -21,10 +21,6 @@
 override_dh_install:
 	dh_install
 
-override_dh_auto_test:
-	# at the moment do nothing here
-	# the packages needed for these tests are not yet in Debian
-
 get-orig-source:
 	set -e;\
 	quilt pop -af || true ;\
