=== debian/watch ===
# this variant catches all version 1.* and 2.* with or without v
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*?b?\d)\.tar\.gz%cpdb-backend-cups-$1.tar.gz%" \
    https://github.com/OpenPrinting/cpdb-backend-cups/tags \
    (?:.*?/)?v?(\d[\d.]*?b?\d)\.tar\.gz

## tags are without v nowadays (or maybe even not)
#version=4
#https://github.com/OpenPrinting/cpdb-backend-cups/tags/ \
# .*/v(\d\S*)\.(?:tar\.gz|tgz)
